{% include 'header.html' %}
{% load static %}
<div class="section-container">
  <div class="container">
    <div class="row">

      <div class="col-sm-8 col-sm-offset-2 section-container-spacer">
        <div class="text-center">
          <h1 class="h2">Works</h1>
          <p>Here are all the projects I've made or plan to make.</p>
        </div>
      </div>

      <div class="col-md-12">

      <div id="myCarousel" class="carousel slide projects-carousel">
        <!-- Carousel items -->
        <div class="carousel-inner">
            <div class="item active">
                <div class="row">
                    <div class="col-sm-4">

                      <a href="./work_discount.html" title="" class="black-image-project-hover">
                        <img src="{% static 'discount/images/work01-hover.jpg' %}" alt="" class="img-responsive">
                      </a>
                      <div class="card-container card-container-lg">
                        <h4>001/006</h4>
                        <h3>SuperMarket</h3>
                        <p>We spend a lot of time on earning money, but do you know we even waste a lot if we don't know any discount?</p>
                        <a href="work_discount" title="" class="btn btn-default">Discover</a>
                      </div>
                    </div>
                    <div class="col-sm-4">
                      <a href="./work_discount.html" title="" class="black-image-project-hover">
                        <img src="{% static 'discount/images/work02-hover.jpg' %}" alt="" class="img-responsive">
                      </a>
                      <div class="card-container card-container-lg">
                        <h4>002/006</h4>
                        <h3>StockToBuy</h3>
                        <p>Financial Freedom is coming true! We just need a bit patient and stay awake to find out how.</p>
                        <a href="work_discount" title="" class="btn btn-default">Discover</a>
                      </div>
                    </div>
                    <div class="col-sm-4">
                      <a href="./work_discount.html" title="" class="black-image-project-hover">
                        <img src="{% static 'discount/images/work03-hover.jpg' %}" alt="" class="img-responsive">
                      </a>
                      <div class="card-container card-container-lg">
                        <h4>003/006</h4>
                        <h3>milet</h3>
                        <p>A very talent Japanese singer who start to sing at 2018 but already perform on 71th NHK kouhaku battle. </p>
                        <a href="work_discount" title="" class="btn btn-default">Discover</a>
                      </div>
                    </div>

                </div>
                <!--/row-->
            </div>
            <!--/item-->
            <div class="item">
                <div class="row">
                  <div class="col-sm-4">
                    <a href="./work_discount.html" class="black-image-project-hover">
                      <img src="{% static 'discount/images/work02-hover.jpg' %}" alt="Image" class="img-responsive">
                    </a>
                    <div class="card-container">
                      <h4>004/006</h4>
                      <h3>Nulla scelerisque</h3>
                      <p>Proin pharetra metus id iaculis dignissim. In aliquet lorem ut ex ullamcorper.</p>
                      <a href="work_discount" class="btn btn-default">Discover</a>
                    </div>
                  </div>
                   <div class="col-sm-4">
                      <a href="./work_discount.html" class="black-image-project-hover">
                        <img src="{% static 'discount/images/work01-hover.jpg' %}" alt="Image" class="img-responsive">
                      </a>
                      <div class="card-container">
                        <h4>005/006</h4>
                        <h3>Fringilla sit amet</h3>
                        <p>Nulla facilisi. Vivamus vestibulum, elit in scelerisque ultricies.</p>
                        <a href="work_discount" class="btn btn-default">Discover</a>
                      </div>
                    </div>

                    <div class="col-sm-4">
                      <a href="./work_discount.html" class="black-image-project-hover">
                        <img src="{% static 'discount/images/work03-hover.jpg' %}" alt="Image" class="img-responsive">
                      </a>
                      <div class="card-container">
                        <h4>006/006</h4>
                        <h3>Vivamus vestibulum</h3>
                        <p>Fusce sed hendrerit augue, a rhoncus velit. In non lorem mattis, tempor sem sit amet.</p>
                        <a href="work_discount" class="btn btn-default">Discover</a>
                      </div>
                    </div>

                </div>
                <!--/row-->
            </div>

            <!--/item-->
        </div>
        <!--/carousel-inner-->
        <a class="left carousel-control" href="#myCarousel" data-slide="prev">‹</a>

        <a class="right carousel-control" href="#myCarousel" data-slide="next">›</a>
     </div>

    <!--/myCarousel-->
    </div>
    </div>
  </div>
</div>

{% include 'footer.html' %}

<script>
  document.addEventListener("DOMContentLoaded", function (event) {
     navActivePage();
  });
</script>

 <script type="text/javascript" src="{% static 'discount/main.70a66962.js' %}"></script>
</body>

</html>